Subject: bug#3468: drag and drop text

From: Cecilio Pardo <[email-masked]>
Date: Sat, 5 Oct 2024 23:41:55 +0200

Here is the new version of the patch, with everything addressed.

Looking at the manual, in the "Drag and Drop" chapter it says:

 >    It can be difficult to scroll a window or determine where dropped
 > text will be inserted while dragging text onto an Emacs window.
 > Setting the option ‘dnd-indicate-insertion-point’ to a non-‘nil’ value
 > makes point move to the location any dropped text will be inserted
 > when the mouse moves in a window during drag, and setting
 > ‘dnd-scroll-margin’ to an integer value causes a window to be scrolled
 > if the mouse moves within that many lines of the top or bottom of the
 > window during drag.

This should be implemented on Windows too, but it will take me some 
time. Maybe you prefer to wait before installing the changes.

Also, do you think the manual should be updated too?